<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>Pet Adoption</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato&family=Nunito:wght@200&family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  </head>
  <body>
    <header class="header">
      <img class="image header__image" src="./assets/icons/logo.svg" alt="Logo">
      <div class="menu header__menu">
        <ul class="list menu__list">
          <li class="list__item list__item__purple">Home</li>
          <li class="list__item">about us</li>
          <li class="list__item">service</li>
          <li class="list__item">gallery</li>
          <li class="list__item">contact us</li>
        </ul>
      </div>
      <button class="button header__button">Get Started</button>
      <img class="image header__image header__image__hidden" src="./assets/icons/menu.svg" alt="Logo">
    </header>
    <div class="wrapper">
      <div class="info">
        <div class="content info__content">
          <h1 class="info__title">Looking for a <span class="list__item__purple">good</span> time?</h1>
          <p class="text info__text">
            Lorem ipsum dolor sit amet consectetur. Enim viverra quis egestas usi ullamcorper ut ante. Eu pretium lemiro ispum dolor amet viivata tarimo   ullamcorper ut
          </p>
        </div>
        <div class="links info__links">
          <button class="button info__button">adopt now<img class="button__image" src="./assets/images/dog-print.png"></button>
          <div class="links__video list__item__purple">
            <img class="image video__image" src="./assets/icons/play.svg">
            <p class="text info__text">Watch Video</p>
          </div>
        </div>
        <div class="statistics wrapper__statistics">
          <ul class="statistics__list">
            <li class="statistics__item statistics__item__thick">299K+</li>
            <li class="statistics__item">Product</li>
          </ul>
          <ul class="statistics__list">
            <li class="statistics__item statistics__item__thick">99K+</li>
            <li class="statistics__item">Seller</li>
          </ul>
          <ul class="statistics__list">
            <li class="statistics__item statistics__item__thick">2K+</li>
            <li class="statistics__item">Positive Review</li>
          </ul>
        </div>
      </div>
      <div class="animals">
        <div class="animals__item">
          <img class="animals__print" src="./assets/images/dog-print-with-background.png" alt="Dog print">
          <div class="animals__photo">
            <img class="animals__bg" src="./assets/images/background-item-01.png" alt="Background dog">
            <img class="animals__dog-image" src="./assets/images/dog-sitting.png" alt="Dog">
          </div>
        </div>
        <div class="animals__item animals__item__reverse">
          <img class="animals__print" src="./assets/images/cat-print-with-background.png" alt="Cat print">
          <div class="animals__photo">
            <img class="animals__bg" src="./assets/images/background-item-02.png" alt="Background cat">
            <img class="animals__cat-image" src="./assets/images/cat-lying.png" alt="Cat">
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
